AnsweredAssumed Answered

Have Bento 4 and download manager say download failed - cannot instal to Bento 3 or earlier

Question asked by AndreaBennett on Nov 2, 2012
Latest reply on Nov 2, 2012 by TSGal

Summary

Have Bento 4 and download manager say download failed - cannot instal to Bento 3 or earlier

Version

Bento 4 for iPad

Description of the issue

Tried to download additional templates from FileMaker.  Continuously get error message that "Download failed - cannot download to version 3 or earlier"

Steps to reproduce the problem

Occurs with numerous attempts to download the same template, as well as other templates.  Some templates were made by FileMaker, others were made by 3 rd party.

Expected result

Want the templates that error message appears for..  T be able to download the desired templates.

Actual result

Error message. No download.

Exact text of any error message(s) that appear

"Download failed" the rest is paraphrased.

Outcomes